{
  "name": "geoportal",
  "version": "0.0.1",
  "author": "GeoNode Developers",
  "description": "Static code and assets for geoportal",
  "contributors": [
    {
    }
  ],
  "scripts": {
    "test": "jshint **.js",
    "start": "gulp"
  },
  "license": "BSD",
  "private": "false",
  "dependencies": {
  },
  "devDependencies": {
    "del": "*",
    "gulp": "^3.9.0",
    "gulp-util": "*",
    "gulp-concat": "*",
    "gulp-less": "*",
    "path": "*"
  }
}
